eRRORE MODULI JOOMLA 4

Started by cansiglio, 23 September 2022, 18:43:47

Previous topic - Next topic
A financial contribution is greatly appreciated as a support, to help us to keep live the project.
If you like this project you can donate some piece of BitCoin to this address: bc1qy5tgq6tvrckac2a57unxvqcnxamrvhduve9sj9

A financial contribution is greatly appreciated as a support, to help us to keep live the project.
If you like this project you can donate some piece of BitCoin to this address: bc1qy5tgq6tvrckac2a57unxvqcnxamrvhduve9sj9

federica

Il Bootstrap che stai utilizzando รจ vecchio (versione 4.3.1).
Joomla4 utilizza il bootstrap versione 5
Prova a impostare il bootstrap 5 sul tuo template
Al mondo ci sono 10 tipi di persone, quelli che hanno capito il codice binario e quelli che non l'hanno capito.
[url=http://www.antivirushelp.it]http://www.antivirushelp.it[/url]
[url=http://www.disconnessi.org]stacca la spina![/url]